### Method

# Gtk Stack get_page

#### Declaration [src]

    GtkStackPage*
    gtk_stack_get_page (
      GtkStack* stack,
      GtkWidget* child
    )

#### Description [src]

Returns the `GtkStackPage` object for `child`.

#### Parameters

`child`

  Type: `GtkWidget`

  A child of `stack`.

  The data is owned by the caller of the method.

#### Return value

Type: `GtkStackPage`

The `GtkStackPage` for `child`.

The returned data is owned by the instance.